## coinor-osi 0.102.3

=== debian/changelog ===
coinor-osi (0.102.3-1) unstable; urgency=low

  * New upstream version.

 -- Soeren Sonnenburg <sonne@debian.org>  Mon, 17 May 2010 18:13:20 +0200

coinor-osi (0.102.2-1) unstable; urgency=low

  * New upstream version.
    - Switch to dpkg-source 3.0 (quilt) format.

 -- Soeren Sonnenburg <sonne@debian.org>  Sun, 11 Apr 2010 09:17:11 +0200

coinor-osi (0.102.1-1) unstable; urgency=low

  * New upstream version (Closes: #571392)
  * Bump Standards-Version (no changes needed).
  * Build depend on coinor-libcoinutils-dev >= 2.6.0-2, clp >= 1.11.0

 -- Soeren Sonnenburg <sonne@debian.org>  Fri, 26 Feb 2010 17:25:38 +0100

coinor-osi (0.100.2-1) unstable; urgency=low

  * New upstream version.
  * Refresh patches.

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 14 Oct 2009 07:33:03 +0200

coinor-osi (0.100.1-1) unstable; urgency=low

  [ Soeren Sonnenburg ]
  * New upstream version.
  * Refresh patches.
  * Fix override disparity by moving coinor-libosi0-dbg into section debug
  libdevel

  [ Aramian Wasielak ]
  * debian/control:
    - Bump Standards-Version (no changes needed).
  * debian/copyright:
    - Small formatting changes.

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 24 Sep 2009 16:15:40 +0200

coinor-osi (0.100.0-1) unstable; urgency=low

  * Initial Release. (Closes: #510148)

 -- Aramian Wasielak <aramian.wasielak@gmail.com>  Sun, 19 Apr 2009 08:08:24 +0200
