=== debian/control ===
Source: coinor-osi
Section: science
Priority: extra
Maintainer: Aramian Wasielak <aramian.wasielak@gmail.com>
Uploaders: Soeren Sonnenburg <sonne@debian.org>
Build-Depends: cdbs, debhelper (>= 5), doxygen, graphviz,
 coinor-libcoinutils-dev (>= 2.6.0-2), coinor-libclp-dev (>= 1.11.0),
 coinor-libdylp-dev (>= 1.5.0) , coinor-libvol-dev (>= 1.1.7)
Standards-Version: 3.8.4
Homepage: https://projects.coin-or.org/Osi
Vcs-Svn: http://bollin.googlecode.com/svn/coinor-osi/trunk/
Vcs-Browser: http://bollin.googlecode.com/svn/coinor-osi/trunk/

Package: coinor-libosi0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: COIN-OR Open Solver Interface
 The COIN-OR Open Solver Interface is a uniform API for interacting with
 callable solver libraries. It supports linear programming solvers as well as
 the ability to "finish off" a mixed-integer problem calling the solver
 library's MIP solver.
 .
 Supported solvers:
  * COIN-OR LP solver (OsiClp)
  * DyLP (OsiDylp)
  * the Volume Algorithm (OsiVol)
 .
 Osi is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the binaries and libraries.

Package: coinor-libosi-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libosi0 (= ${binary:Version})
Description: COIN-OR Open Solver Interface
 The COIN-OR Open Solver Interface is a uniform API for interacting with
 callable solver libraries. It supports linear programming solvers as well as
 the ability to "finish off" a mixed-integer problem calling the solver
 library's MIP solver.
 .
 Supported solvers:
  * COIN-OR LP solver (OsiClp)
  * DyLP (OsiDylp)
  * the Volume Algorithm (OsiVol)
 .
 Osi is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the header files for developers.

Package: coinor-libosi-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: coinor-libosi-dev, coinor-libcoinutils-dev
Description: COIN-OR Open Solver Interface
 The COIN-OR Open Solver Interface is a uniform API for interacting with
 callable solver libraries. It supports linear programming solvers as well as
 the ability to "finish off" a mixed-integer problem calling the solver
 library's MIP solver.
 .
 Supported solvers:
  * COIN-OR LP solver (OsiClp)
  * DyLP (OsiDylp)
  * the Volume Algorithm (OsiVol)
 .
 Osi is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the documentation and examples.

Package: coinor-libosi0-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libosi0 (= ${binary:Version})
Description: COIN-OR Open Solver Interface
 The COIN-OR Open Solver Interface is a uniform API for interacting with
 callable solver libraries. It supports linear programming solvers as well as
 the ability to "finish off" a mixed-integer problem calling the solver
 library's MIP solver.
 .
 Supported solvers:
  * COIN-OR LP solver (OsiClp)
  * DyLP (OsiDylp)
  * the Volume Algorithm (OsiVol)
 .
 Osi is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the debug symbols.
