## coinor-osi 0.103.0

=== debian/changelog ===
coinor-osi (0.103.0-1) unstable; urgency=low

  * New upstream version.
    - Bump Standards-Version (no changes needed).
    - Build depend on clp >= 1.12.0 and dylp >= 1.6.0.

 -- Soeren Sonnenburg <sonne@debian.org>  Sat, 10 Jul 2010 09:10:08 +0200
