=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Aramian Wasielak <aramian.wasielak@gmail.com>
 Uploaders: Soeren Sonnenburg <sonne@debian.org>
 Build-Depends: cdbs, debhelper (>= 5), doxygen, graphviz,
- coinor-libcoinutils-dev (>= 2.6.0-2), coinor-libclp-dev (>= 1.11.0),
- coinor-libdylp-dev (>= 1.5.0) , coinor-libvol-dev (>= 1.1.7)
-Standards-Version: 3.8.4
+ coinor-libcoinutils-dev (>= 2.6.0-2), coinor-libclp-dev (>= 1.12.0),
+ coinor-libdylp-dev (>= 1.6.0) , coinor-libvol-dev (>= 1.1.7)
+Standards-Version: 3.9.0
 Homepage: https://projects.coin-or.org/Osi
 Vcs-Svn: http://bollin.googlecode.com/svn/coinor-osi/trunk/
 Vcs-Browser: http://bollin.googlecode.com/svn/coinor-osi/trunk/
