## coinor-osi 0.106.4

=== debian/changelog ===
coinor-osi (0.106.4-1ubuntu5) trusty; urgency=medium

  * Revert the previous change, build with the default GCC again.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2014 18:16:35 +0100

coinor-osi (0.106.4-1ubuntu4) trusty; urgency=medium

  * Build using GCC 4.7 on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Dec 2013 19:31:48 +0100

coinor-osi (0.106.4-1ubuntu3) trusty; urgency=medium

  * Revert the workaround for arm64 and let the build fail.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Dec 2013 00:33:12 +0100

coinor-osi (0.106.4-1ubuntu2) trusty; urgency=medium

  * Patch configure to build on ppc64el.
  * Ignore the test results on arm64, segfaults on this architecture.
    Tracking the test failure in LP: #1263576.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 02:08:45 +0100

coinor-osi (0.106.4-1ubuntu1) trusty; urgency=medium

  * Use autotools-dev to update config.{guess,sub} for new architectures.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 17 Dec 2013 15:53:19 -0500

coinor-osi (0.106.4-1) unstable; urgency=low

  * New upstream version.
  * Switch to upstream's packager-friendly tarballs.
  * Bump standards version (no changes needed).
  * Upload to unstable for transition.

 -- Miles Lubin <miles.lubin@gmail.com>  Wed, 27 Nov 2013 23:33:22 -0500

coinor-osi (0.106.1-2) experimental; urgency=low

  * Update package descriptions from upstream.
  * Add missing dependency on libjs-jquery. 
    - Thanks to Paul Richards Tagliamonte.
  * Remove .la files.
  * Update copyright file.
    - Previous maintainer refused to relicense under EPL.
  * Patch libOsi to properly set shared library dependencies.
    - libOsiCommonTests still has missing symbols, but
      is not user facing.

 -- Miles Lubin <miles.lubin@gmail.com>  Mon, 30 Sep 2013 00:03:26 -0400

coinor-osi (0.106.1-1) experimental; urgency=low

  * New upstream version (Closes: #687261)
    - License changed to EPL.
    - SONAME version is now 1.
  * New maintainer (Closes: #645085)
  * Rewrite rules using dh.
  * Bump to compat 9 (libraries now installed to multiarch dirs.).
  * Bump standards version.
    - Updated copyright file to machine-readable format.
  * No longer depends on clp, coinor-vol, coinor-dylp.
    - Following upstream reorganization, these packages now
      depend on OSI and provide their own interfaces.
  * Remove outdated patches.
  * Add patch to fix building with pkg-config.

 -- Miles Lubin <miles.lubin@gmail.com>  Fri, 06 Sep 2013 00:02:20 -0400
