=== debian/control ===
Source: coinor-osi
Section: science
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Miles Lubin <miles.lubin@gmail.com>
Build-Depends: debhelper (>= 9), doxygen, graphviz,
 coinor-libcoinutils-dev (>= 2.9.4), pkg-config, zlib1g-dev, libbz2-dev, autotools-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/debian-science/packages/coinor-osi.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/coinor-osi.git
Homepage: https://projects.coin-or.org/Osi

Package: coinor-libosi1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: COIN-OR Open Solver Interface
 Osi (Open Solver Interface) provides an abstract C++ base class to a generic
 linear programming (LP) solver, along with derived classes for specific
 solvers. Many applications may be able to use the Osi to insulate themselves
 from a specific LP solver.
 .
 Osi is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the abstract Osi base library; implementations for
 different solvers are provided separately. The OsiClp interface is provided
 by the clp source package.

Package: coinor-libosi-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libosi1 (= ${binary:Version})
Description: COIN-OR Open Solver Interface (developer files)
 Osi (Open Solver Interface) provides an abstract C++ base class to a generic
 linear programming (LP) solver, along with derived classes for specific
 solvers. Many applications may be able to use the Osi to insulate themselves
 from a specific LP solver.
 .
 Osi is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the header files for developers.

Package: coinor-libosi-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: coinor-libosi-dev, coinor-libcoinutils-dev
Description: COIN-OR Open Solver Interface (documentation)
 Osi (Open Solver Interface) provides an abstract C++ base class to a generic
 linear programming (LP) solver, along with derived classes for specific
 solvers. Many applications may be able to use the Osi to insulate themselves
 from a specific LP solver.
 .
 Osi is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the documentation and examples.

Package: coinor-libosi1-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libosi1 (= ${binary:Version})
Description: COIN-OR Open Solver Interface (debug symbols)
 Osi (Open Solver Interface) provides an abstract C++ base class to a generic
 linear programming (LP) solver, along with derived classes for specific
 solvers. Many applications may be able to use the Osi to insulate themselves
 from a specific LP solver.
 .
 Osi is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the debug symbols.
