=== debian/watch ===
version=3
http://www.coin-or.org/download/pkgsource/Osi/Osi-([\d\.]+).tgz \
		 debian
