## coinor-osi 0.106.9

=== debian/changelog ===
coinor-osi (0.106.9-2) unstable; urgency=medium

  * libstdc++6 transtion: rename coinor-libosi1 to coinor-libosi1v5
    and coinor-libosi1-dbg to coinor-libosi1v5-dbg (closes: #796715)
  * bump coinor-libcoinutils-dev build-dep

 -- Rene Engelhard <rene@debian.org>  Tue, 25 Aug 2015 12:51:04 +0200

coinor-osi (0.106.9-1) unstable; urgency=low

  * New upstream version.
  * Use dh_autotools-dev to update config.{sub,guess} for new ports.
    - Thanks to Adam Conrad
  * Remove shlibdeps patch incorporated upstream with configure option

 -- Miles Lubin <miles.lubin@gmail.com>  Tue, 02 Sep 2014 21:22:25 -0400
