=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: coinor-osi
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Miles Lubin <miles.lubin@gmail.com>
 Build-Depends: debhelper (>= 9), doxygen, graphviz,
- coinor-libcoinutils-dev (>= 2.9.4), pkg-config, zlib1g-dev, libbz2-dev, autotools-dev
+ coinor-libcoinutils-dev (>= 2.9.15-3.1), pkg-config, zlib1g-dev, libbz2-dev, autotools-dev
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/coinor-osi.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/coinor-osi.git
 Homepage: https://projects.coin-or.org/Osi
 
-Package: coinor-libosi1
+Package: coinor-libosi1v5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: coinor-libosi1
 Description: COIN-OR Open Solver Interface
  Osi (Open Solver Interface) provides an abstract C++ base class to a generic
  linear programming (LP) solver, along with derived classes for specific
@@ -30,7 +30,7 @@
 Package: coinor-libosi-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libosi1 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libosi1v5 (= ${binary:Version})
 Description: COIN-OR Open Solver Interface (developer files)
  Osi (Open Solver Interface) provides an abstract C++ base class to a generic
  linear programming (LP) solver, along with derived classes for specific
@@ -58,10 +58,10 @@
  .
  This package contains the documentation and examples.
 
-Package: coinor-libosi1-dbg
+Package: coinor-libosi1v5-dbg
 Section: debug
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libosi1 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libosi1v5 (= ${binary:Version})
 Description: COIN-OR Open Solver Interface (debug symbols)
  Osi (Open Solver Interface) provides an abstract C++ base class to a generic
  linear programming (LP) solver, along with derived classes for specific
