## coinor-osi 0.107.9+repack1

=== debian/changelog ===
coinor-osi (0.107.9+repack1-1) unstable; urgency=medium

  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Mon, 21 Aug 2017 21:25:56 +0200

coinor-osi (0.107.9+repack1-1~exp1) experimental; urgency=medium

  * [f698d92] New upstream version 0.107.9+repack1
  * [18089a9] Remove autotools from build-depends.
  * [583e913] Set Standards-Version: 4.0.0
  * [624406e] Update version of dependend coinor-libcoinutils-dev

 -- Anton Gladky <gladk@debian.org>  Sat, 19 Aug 2017 23:50:32 +0200

coinor-osi (0.107.8+repack1-1~exp1) experimental; urgency=medium

  * [a31a3cc] Update d/watch
  * [0de8ecf] Remove MSVisualStudio from the package.
  * [a42d329] New upstream version 0.107.8+repack1
  * [e35ed98] Remove patch, applied by upstream.
  * [e436a98] Add myself as uploader.
  * [1b2e5d4] Remove Miles Lubin from uploaders. (Closes: #862819)
  * [8c478d6] Remove dbg-package.
  * [2b96336] Use compat level 10.
  * [76a9ed8] Apply cme fix dpkg.
  * [ba35c92] Apply maximal hardening.
  * [b9fd2f1] Add --without autoreconf to dh-options.
  * [50a2af0] Fix typo in changelog.
  * [f15ce99] Fix package name in override.
  * [57dfe60] Update minimal coinutils version in dependencies.

 -- Anton Gladky <gladk@debian.org>  Sat, 03 Jun 2017 21:29:19 +0200
