=== debian/control ===
Source: coinor-osi
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 10),
               doxygen,
               graphviz,
               coinor-libcoinutils-dev (>= 2.10.14),
               pkg-config,
               zlib1g-dev,
               libbz2-dev
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/coinor-osi.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/coinor-osi.git
Homepage: https://projects.coin-or.org/Osi

Package: coinor-libosi1v5
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: coinor-libosi1
Description: COIN-OR Open Solver Interface
 Osi (Open Solver Interface) provides an abstract C++ base class to a generic
 linear programming (LP) solver, along with derived classes for specific
 solvers. Many applications may be able to use the Osi to insulate themselves
 from a specific LP solver.
 .
 Osi is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the abstract Osi base library; implementations for
 different solvers are provided separately. The OsiClp interface is provided
 by the clp source package.

Package: coinor-libosi-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         coinor-libosi1v5 (= ${binary:Version})
Description: COIN-OR Open Solver Interface (developer files)
 Osi (Open Solver Interface) provides an abstract C++ base class to a generic
 linear programming (LP) solver, along with derived classes for specific
 solvers. Many applications may be able to use the Osi to insulate themselves
 from a specific LP solver.
 .
 Osi is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the header files for developers.

Package: coinor-libosi-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         libjs-jquery
Recommends: coinor-libosi-dev,
            coinor-libcoinutils-dev
Description: COIN-OR Open Solver Interface (documentation)
 Osi (Open Solver Interface) provides an abstract C++ base class to a generic
 linear programming (LP) solver, along with derived classes for specific
 solvers. Many applications may be able to use the Osi to insulate themselves
 from a specific LP solver.
 .
 Osi is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the documentation and examples.
