## coinor-osi 0.108.5+repack1

=== debian/changelog ===
coinor-osi (0.108.5+repack1-1) unstable; urgency=medium

  * QA upload
  [ Debian Janitor ]
  * Drop use of autotools-dev debhelper.
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Bug-Submit.

  [ Håvard Flaget Aasen ]
  * New upstream version 0.108.5+repack1
  * Update version of dependency coinor-libcoinutils-dev
  * Change from debian/compat to debhelper-compat
  * Remove obsolete dependency, autotools-dev
  * In debian/watch
    - Add 'repack' in dversionmangle
    - Change to secure URI's
  * Update debian/coinor-libosi-dev.install
    - Shorten paths
    - Remove usr/share/coin
  * Add debian/coinor-libosi-doc.links
  * Use the source created jquery.js file

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 21 Dec 2019 09:55:28 +0100

coinor-osi (0.107.9+repack1-2) unstable; urgency=medium

  * QA upload

  [ Jelmer Vernooĳ ]
  * Change priority extra to priority optional.
  * Trim trailing whitespace.

  [ Anton Gladky ]
  * [514b21d] Set Standards-Version: 4.3.0. Update VCS-fields.
  * [e3136ff] Orphan the package
  * [7581206] Add dependency on autotools-dev

 -- Anton Gladky <gladk@debian.org>  Wed, 07 Aug 2019 20:26:13 +0200
