=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: coinor-osi
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Anton Gladky <gladk@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: science
-Priority: extra
-Build-Depends: debhelper (>= 10),
+Priority: optional
+Build-Depends: debhelper-compat (= 10),
                doxygen,
                graphviz,
-               coinor-libcoinutils-dev (>= 2.10.14),
+               coinor-libcoinutils-dev (>= 2.11.3),
                pkg-config,
                zlib1g-dev,
                libbz2-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/coinor-osi.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/coinor-osi.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/science-team/coinor-osi
+Vcs-Git: https://salsa.debian.org/science-team/coinor-osi.git
 Homepage: https://projects.coin-or.org/Osi
 
 Package: coinor-libosi1v5
