## coinor-osi 0.108.6+repack1

=== debian/changelog ===
coinor-osi (0.108.6+repack1-2) unstable; urgency=low

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + coinor-libosi1v5: Add Multi-Arch: same.
    + coinor-libosi-dev: Add Multi-Arch: same.
    + coinor-libosi-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Feb 2021 02:14:28 +0000

coinor-osi (0.108.6+repack1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.108.6+repack1
  * Update Standards-Version to 4.5.0
  * Update required version for build-dependencies.
  * Changes to include BuildTools in source, so we can make use of
    autoreconf during build.
    - Change URI in d/watch
    - Add folders to Files-Excluded in d/copyright
    - Remove without autoreconf and add override_dh_autoreconf in d/rules
    - Change path in d/coinor-libosi-doc.examples
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse
    Update: Bug-Submit.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 10 Feb 2020 10:51:33 +0100
