=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends: debhelper-compat (= 10),
                doxygen,
                graphviz,
-               coinor-libcoinutils-dev (>= 2.11.3),
+               coinor-libcoinutils-dev (>= 2.11.4),
                pkg-config,
                zlib1g-dev,
                libbz2-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/coinor-osi
 Vcs-Git: https://salsa.debian.org/science-team/coinor-osi.git
 Homepage: https://projects.coin-or.org/Osi
@@ -19,6 +19,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Conflicts: coinor-libosi1
+Multi-Arch: same
 Description: COIN-OR Open Solver Interface
  Osi (Open Solver Interface) provides an abstract C++ base class to a generic
  linear programming (LP) solver, along with derived classes for specific
@@ -38,6 +39,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          coinor-libosi1v5 (= ${binary:Version})
+Multi-Arch: same
 Description: COIN-OR Open Solver Interface (developer files)
  Osi (Open Solver Interface) provides an abstract C++ base class to a generic
  linear programming (LP) solver, along with derived classes for specific
@@ -56,6 +58,7 @@
          libjs-jquery
 Recommends: coinor-libosi-dev,
             coinor-libcoinutils-dev
+Multi-Arch: foreign
 Description: COIN-OR Open Solver Interface (documentation)
  Osi (Open Solver Interface) provides an abstract C++ base class to a generic
  linear programming (LP) solver, along with derived classes for specific
