## coinor-osi 0.108.9+ds

=== debian/changelog ===
coinor-osi (0.108.9+ds-1) unstable; urgency=medium

  * New upstream release.
  * Reintroduce package in Debian Science Team and set myself as uploader.
    Closes: #934086
  * d/watch:
    - Bump to version 4.
    - Change repack suffix to '+ds'.
    - Change URI, point to GitHub.
  * d/copyright:
    - Update source field, point to GitHub.
    - Only reference GPL-3 license file in copyright statement.
    - Update Files-Excluded, to match new file layout.
    - Upstream relicensed source code to EPL-2.0
  * d/control:
    - Remove dependency on libjs-jquery, not needed.
    - Bump debhelper to 13.
    - Change homepage, point to GitHub.
    - Update Standards-Version to 4.6.2, no changes needed.
    - Update package description for coinor-libosi-dev.
    - Document Rules-Requires-Root.
    - Add coinor-libosi-doc as suggested package for coinor-libosi-dev.
  * d/rules:
    - Build without autoreconf.
    - Override dh_auto_configure, '--runstatedir' is not recognized, we
      therefore need to specify our own options.
    - Build documentation parallelized.
  * d/not-install: Specify files to not install.
  * Add don-t-build-documentation-with-full-path.patch, change Doxygen setting
    to prevent files referencing build-path.
  * Only build documentation on independent architectures.
  * wrap-and-sort -at

  [ Vagrant Cascadian ]
  * debian/rules: Add dh_installexamples override to remove the build
    path from the example Makefile. Closes: #1011257

  [ Pierre Gruet ]
  * Refreshing debian/copyright

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Wed, 20 Dec 2023 09:37:06 +0100
