=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: coinor-osi
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
+Uploaders: Håvard F. Aasen <havard.f.aasen@pfft.no>,
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 10),
-               doxygen,
-               graphviz,
-               coinor-libcoinutils-dev (>= 2.11.4),
+Build-Depends: coinor-libcoinutils-dev,
+               debhelper-compat (= 13),
+               libbz2-dev,
                pkg-config,
                zlib1g-dev,
-               libbz2-dev
-Standards-Version: 4.5.0
+Build-Depends-Indep: doxygen,
+                     graphviz,
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://github.com/coin-or/Osi
 Vcs-Browser: https://salsa.debian.org/science-team/coinor-osi
 Vcs-Git: https://salsa.debian.org/science-team/coinor-osi.git
-Homepage: https://projects.coin-or.org/Osi
 
 Package: coinor-libosi1v5
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Conflicts: coinor-libosi1
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Conflicts: coinor-libosi1,
 Multi-Arch: same
 Description: COIN-OR Open Solver Interface
  Osi (Open Solver Interface) provides an abstract C++ base class to a generic
@@ -36,9 +38,10 @@
 Package: coinor-libosi-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends},
+Depends: coinor-libosi1v5 (= ${binary:Version}),
          ${misc:Depends},
-         coinor-libosi1v5 (= ${binary:Version})
+         ${shlibs:Depends},
+Suggests: coinor-libosi-doc,
 Multi-Arch: same
 Description: COIN-OR Open Solver Interface (developer files)
  Osi (Open Solver Interface) provides an abstract C++ base class to a generic
@@ -49,15 +52,14 @@
  Osi is part of the larger COIN-OR initiative (Computational Infrastructure
  for Operations Research).
  .
- This package contains the header files for developers.
+ This package contains header files and static libraries.
 
 Package: coinor-libosi-doc
 Architecture: all
 Section: doc
 Depends: ${misc:Depends},
-         libjs-jquery
-Recommends: coinor-libosi-dev,
-            coinor-libcoinutils-dev
+Recommends: coinor-libcoinutils-dev,
+            coinor-libosi-dev,
 Multi-Arch: foreign
 Description: COIN-OR Open Solver Interface (documentation)
  Osi (Open Solver Interface) provides an abstract C++ base class to a generic
