## coinor-osi 0.108.10+ds

=== debian/changelog ===
coinor-osi (0.108.10+ds-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. See #1098371

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Wed, 19 Feb 2025 19:11:16 +0100

coinor-osi (0.108.10+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update BD to pkgconf.
  * Add patch to fix test failure when data samples is missing.
    Closes: #1068739
  * Update Standards-version to 4.7.0, no changes needed.
  * Use execute_before instead of override for dh_installexamples.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Mon, 15 Apr 2024 08:12:43 +0200
