=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: coinor-osi
-Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
-Uploaders: Håvard F. Aasen <havard.f.aasen@pfft.no>,
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: science
 Priority: optional
 Build-Depends: coinor-libcoinutils-dev,
                debhelper-compat (= 13),
                libbz2-dev,
-               pkg-config,
+               pkgconf,
                zlib1g-dev,
 Build-Depends-Indep: doxygen,
                      graphviz,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/coin-or/Osi
 Vcs-Browser: https://salsa.debian.org/science-team/coinor-osi
