=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,5 @@
 # Nothing to install for documentation
 override_dh_auto_install-indep:
 
-override_dh_installexamples-indep:
+execute_before_dh_installexamples-indep:
 	sed -i -e "s,$(CURDIR),BUILDPATH,g" Osi/examples/Makefile
-	dh_installexamples
