## coinor-osi 0.108.11+ds

=== debian/changelog ===
coinor-osi (0.108.11+ds-1) unstable; urgency=medium

  * New upstream version 0.108.11+ds
  * Raising Standards version to 4.7.2 (no change)
  * Adopting the package, maintaining it in Debian Science. Thanks to
    Håvard F. Aasen for having maintained it! (Closes: #1098371)
  * Adding a Lintian override for not providing symbols files

 -- Pierre Gruet <pgt@debian.org>  Tue, 12 Aug 2025 22:31:42 +0200
